## golang-github-multiformats-go-base32 0.1.0

=== debian/changelog ===
golang-github-multiformats-go-base32 (0.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Mar 2025 14:15:34 -0400

golang-github-multiformats-go-base32 (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1091396

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 25 Dec 2024 08:18:16 -0500
