=== debian/control ===
Source: golang-github-multiformats-go-base32
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-multiformats-go-base32
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-multiformats-go-base32.git
Homepage: https://github.com/multiformats/go-base32
XS-Go-Import-Path: github.com/multiformats/go-base32

Package: golang-github-multiformats-go-base32-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: base32 encoding package from go with NoPadding option (library)
  This is an optimized codec for []byte <=> base32 string conversion.
